Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 12:58:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I do understand that this is the policy, I was just hoping you can help me since from June 2nd , 14 days would be june 16th.. and I sent the email yesterday June 17th so it's just one day difference.</div>
<div dir="auto"> I do understand if there's no way to help me, but If you can possibly try even to have the amount credited to my shukran account as points so you'd make sure I use the money in your stores.</div>
<div dir="auto">You can see from my account that I'm a loyal customer and I'd appreciate it very much if any solution was possible.</div>
<div dir="auto">I just don't want to keep an unuseful item for me when it could fit someone else.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you again,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 18/06/2021 4:41 pm (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2729087] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Heidi,<br>
<br>
Thank you getting in touch with us.<br>
<br>
We apologize for the inconvenience caused.<br>
<br>
As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (02 June, 2021), so we won't be able to initiate a return request here. <br>
<br>
We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team  <br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729087